<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <nav class="navbar">
        <a class="navbar-logo" href="#">
            <img class="navbar-icon" src="images/logo-img@1X.png" alt="logo">
            <h5>Architect</h5>
        </a>
        <ul class="navbar-menu">
            <li><a href="#">home</a></li>
            <li><a href="#">architecture design</a></li>
            <li><a href="#">strange buildings</a></li>
            <li><a href="#">magazine</a></li>
            <li><a href="#">blog</a></li>
            <li><a href="#">news</a></li>
        </ul>

        <nav class="navbar-search">
            <a href="#"><img src="images/search.png" alt="search"></a>
        </nav>
    </nav>
    <nav class="navbar-header">
        <h4>THE LATEST NEWS ON DESIGN &amp; ARCHITECTURE</h4>
        <button class="navbar-header-button">Subscribe Now</button>
        <button class="navbar-header-button blue">Best Articles</button>
    </nav>
</header>
<section class="most-popular">
    <div class="most-popular-subsection">
        <h2 class="most-popular-title">Most popular posts</h2>
        <div class="most-popular-lists">
            <div class="most-popular-sublists">
                <img src="images/most-popular/post-1-img@1X.png" alt="post-1" width="370" height="259">
                <p class="most-poppular-text">Vanglo House By LWPAC in Canada</p>
            </div>

            <div class="most-popular-sublists">
                <img src="images/most-popular/post-4-img@1X.png" alt="post-4"  width="370" height="260">
                <p class="most-poppular-text">Royal Blossom Hotel & Spa in USA</p>
            </div>

            <div class="most-popular-sublists">
                <img src="images/most-popular/post-2-img@1X.png" alt="post-2"  width="370" height="380">
                <p class="most-poppular-text">Sunrise Expanse Hotel in USA</p>
            </div>

            <div class="most-popular-sublists">
                <img src="images/most-popular/post-5-img@1X.png" alt="post-5"  width="370" height="247">
                <p class="most-poppular-text">Sunset Shack Hotel in Spain</p>
            </div>

            <div class="most-popular-sublists">
                <img src="images/most-popular/post-3-img@1X.png" alt="post-3"  width="370" height="290">
                <p class="most-poppular-text">Stargaze Resort & Spa in USA</p>
            </div>

            <div class="most-popular-sublists">
                <img src="images/most-popular/post-6-img@1X.png" alt="post-6"  width="370" height="380">
                <p class="most-poppular-text">Glorious Expanse Hotel in France</p>
            </div>
        </div>
    </div>
</section>
<section class="our-most">
    <div class="our-most-popular">
        <h2>our most popular clients</h2>
        <div class="our-most-line"></div>
    </div>

    <div class="our-most-partner">
       <div class="our-most-images">
           <a href="#"><img src="images/our-most/national-post.png" alt="natioanl post"></a>
       </div>
       <div class="our-most-images">
            <a href="#"><img src="images/our-most/dryme.png" alt="dryme"></a>
       </div>
       <div class="our-most-images">
            <a href="#"><img src="images/our-most/house&home.png" alt="house&home"></a>
       </div>
       <div class="our-most-images">
            <a href="#"><img src="images/our-most/journy.png" alt="journy"></a>
       </div>
    </div>
</section>
<section class="top-rated">
    <div class="top-rated-heading">
        <h2>Top rated</h2>
    </div>
    <div class="top-rated-images">
        <img src="images/top-rated/latest-post-1.png" alt="post-1" >
        <img src="images/top-rated/latest-post-2.png" alt="post-2" >
        <img src="images/top-rated/latest-post-3.png" alt="post-3" >
        <img src="images/top-rated/latest-post-4.png" alt="post-4" >
        <img src="images/top-rated/latest-post-5.png" alt="post-5" >
        <img src="images/top-rated/latest-post-6.png" alt="post-6" >
        <img src="images/top-rated/latest-post-7.png" alt="post-7" >
    </div>
</section>
<section class="most-liked-post">
    <h2 class="most-liked-post-heading">Hot news</h2>
    <div class="most-liked-lists">
        <div class="most-items1">
            <div class="most-items1-8">
                <img src="images/hot-news/post-1-img@1X.png" alt="post-1-img">
                <div>
                    <h3 class="most-liked-header">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="most-liked-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and soil and It is a great way to deco
                    </p>
                </div>
            </div>
            <div class="most-items2-7">
                <img src="images/hot-news/post-2-img@1X.png" alt="post-2-img">
                <div>
                    <h3 class="most-liked-header">Nebula Hotel in Spain</h3>
                </div>
            </div>
        </div>
        <div class="most-items3-4-5-6">
            <img src="images/hot-news/post-3-img@1X.png" alt="post-3-img">
            <div>
                <h3 class="most-liked-header">Western Pyramid Resort in Egypt</h3>
                <p class="most-liked-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and</p>
            </div>
        </div>
        <div class="most-items3-4-5-6">
            <img src="images/hot-news/post-4-img@1X.png" alt="post-4-img">
            <div>
                <h3 class="most-liked-header">Grand Meadows Resort in Maldives</h3>
                <p class="most-liked-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and
                </p>
            </div>
        </div>
        <div class="most-items3-4-5-6">
            <img src="images/hot-news/post-5-img@1X.png" alt="post-5-img">
            <div>
                <h3 class="most-liked-header">Wanderlust Resort in Tenerife</h3>
                <p class="most-liked-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and
                </p>
            </div>
        </div>
        <div class="most-items3-4-5-6">
            <img src="images/hot-news/post-6-img@1X.png" alt="post-6-img">
            <div>
                <h3 class="most-liked-header">Twin Sanctuary Hotel in Great Britain</h3>
                <p class="most-liked-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
                    with rocks, concrete, or sometimes sand and</p>
            </div>
        </div>
        <div class="most-liked-items">
            <div class="most-items2-7">
                <img src="images/hot-news/post-7-img@1X.png" alt="post-7-img">
                <div>
                    <h3 class="most-liked-header">Prism Hotel in Ireland</h3>
                </div>
            </div>
            <div class="most-items1-8">
                <img src="images/hot-news/post-8-img@1X.png" alt="post-8-img">
                <div>
                    <h3 class="most-liked-header">King's Shroud Resort in Spain</h3>
                    <p class="most-liked-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to deco</p>
                </div>
            </div>
        </div>
    </div>
</section>
<footer class="footer">
        All Rights Reserved ©2014  architect.com - Interior Design & Architecture Magazine
    <div class="footer-image">
        <img src="images/footer/Vector%20Smart%20Object%20copy%203@1X.png" alt="imag">
        <img src="images/footer/Vector%20Smart%20Object@1X.png" alt="vector">
    </div>

</footer>

</body>
</html>